
/*--------- dnn menu style ----------*/
/* main menu td */
.mainMenu 
{
	cursor:pointer;
	float: left;
	padding: 0;
	position: relative;
	margin: 0;
	z-index: 999;
}

/* Main Menu Normal */
.mainMenu .root
{	
	color: #fff;
	text-align: left; 
	padding: 0;
	height: 32px;
	white-space:nowrap;
	float: left;
	font: normal 14px/32px Verdana, Helvetica, sans-serif;
	margin: 0;
	text-transform: uppercase;

}
.mainMenu .root .txt {padding: 0 20px;}

/* Main menu selected */
.mainMenu .separator {
	height: 32px;
	width: 1px;
	float: left;
	padding: 0;
	text-decoration: none;
	display: none;
}
/* Main menu hover */
.mainMenu .hov{ 
	padding: 0;
	height: 32px;
	float: left;
	text-decoration: none;
	background:;
	color: #fff;
	background: url(images/tab-bg.png) repeat;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
.mainMenu .sel, .mainMenu .bc {
	padding: 0;
	color: #fff;
	height: 32px;
	background: url(images/tab-bg.png) repeat;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
.mainMenu table{
	border: none;
	z-index: 10000;
	margin-top: 0;
	background: url(images/submenu-bg.png) repeat;
	white-space: nowrap;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	padding: 0 10px;
}

/* SUB Menu Normal */
.mainMenu tr.mi{
	z-index: 1000;
	font-size: 14px; font-family:   Verdana; 
	font-weight: normal;
	color: #000;
	line-height: 22px; height: 22px;
	display: block;
	float: left;
	clear: both;
	padding: 0;
}
.mainMenu tr.mi td{
	padding: 0;
	font-size: 14px; font-family: Verdana; 
	line-height: 22px; height: 22px;
	text-align: left;
	border: 0;
}

/* SUB Menu hover & selected */
.mainMenu tr.mi td .txt {display: block; padding: 0 10px;border: none; border-bottom: #c3c2c2 2px solid; width: 130px;}
.mainMenu tr.last td .txt {border-bottom: none;}
.mainMenu tr.hov { 
	font-size: 14px; font-family: Verdana; 
	padding: 0;
	line-height: 22px; height: 22px;
	text-decoration: none;
	border: none;
	background: transparent;
	margin: 0;
}

.mainMenu tr.hov td{
	color:#444;
	font-size: 14px; font-family: Verdana; 
	padding: 0;
	line-height: 22px; height: 22px;
	text-decoration: none;
	border: none;
	text-align: left;
	background: transparent;
	margin: 0;
}

.mainMenu tr.sel, .mainMenu tr.bc{
	padding: 0;
	font-size: 14px; font-family:   Verdana; 
	line-height: 22px; height: 22px;
	border: none;
	background: transparent;
}

.mainMenu tr.sel td, .mainMenu tr.bc td{
	color: #444;
	padding: 0;
	font-size: 14px; font-family:   Verdana; 
	line-height: 22px; height: 22px;
	text-align: left;
	border: none;
	background: transparent;
}

.main_dnnmenu_break{
	height: 2px;
	background-color: #D5E0FF;
}

